--- COMBAT_LOG_EVENT_UNFILTERED
---@param e string
---@param ... any
function(allstates, e, ...)
	local spellId, err = CLEUParser.GetSpellId(...)
	if err then	return end
	local spellname, err = CLEUParser.GetSpellName(...)
	if err then	return end
	local subevent, err = CLEUParser.GetSubevent(...)
	if err then	return end

	aura_env.LogSpell(spellname, spellId, subevent, ...)
end
